En este grupo En todos

Foro de Autocad

COMANDO ALINEAR EN AUTOCAD LT 2007

Escrito por Paco
el 21/03/2007

Donde esta o como se busca este comndo tan importante, lo han eliminado? Tengo tl 2007

Necesito encontrarlo hacerlo activo.


Muchas gracias  moroninoxval@telefonica. Net


3d Studios P.l.r.
Arquitectura tecnica universidad de bu...
Escrito por 3d Studios P.l.r.
el 21/03/2007

Hola PACO

La orden de Alinear no la han quitado, simplemente han quitado el icono que la representaba, pero sigue estando.

Para utilizarla sólo tienes que escribir alinear, en ingles _align, o si no en Modificar / Operación en 3D / Alinear.

También se puede sacar un icono para la orden, te dibujas el icono o te lo copias de otras versiones del AutoCAD.

Nota: No repitais los post, ya que de esta manera saturais el foro. En adelante los post que se repitan serán eliminados.

Un Saludo.

Maria Gomez
Tecnologa en dibujo uis: universidad i...
Escrito por Maria Gomez
el 19/10/2010

Holas,,, alguna vez trabaje un comando en el que podia alinear textos existente a alguna linea existente,, pero ahora no lo encuentro ,, alguien me puede ayudar,
muchas gracias

Luis Munguia
Jalisco, México
Escrito por Luis Munguia
el 19/10/2010

María:


Esta rutina orienta un texto, mtext o bloque al ángulo que tenga la línea señalada.

La limitación es que debe ser línea, no polilínea.

Guarda el texto de la rutine en un archivo con extensión. Lsp y cárgalo con _appload.


Saludos.


; ORIENTATXT
; Orienta un bloque o texto en el mismo ángulo que una línea señalada

(defun OrientaT ( / lin pt1 pt2 a txt )
(setq lin (entget (car (entsel "Señala una línea: ")))
pt1 (cdr (assoc 10 lin))
pt2 (cdr (assoc 11 lin))
a (angle pt1 pt2)
)
(princ a ) (if (> a (/ pi 2)) (setq a (- a pi))) (princ a)
(if (> a (/ pi 2)) (setq a (- a pi)))
(setq a (cons '50 a))
(setq txt (entget (car (entsel "\nSeñala el texto a orientar: "))))
(setq txt (subst a (assoc 50 txt) txt))
(entmod txt)
(princ)
)
(defun c:OT () (OrientaT))
(defun c:ORIENTATXT () (OrientaT))
(princ "\nEstá cargada la función OrientaTXT, Utilícela con OT. ")(princ)


Maria Gomez
Tecnologa en dibujo uis: universidad i...
Escrito por Maria Gomez
el 19/10/2010

Muchas gracias,, pero no entiendo ,, lo copio y lo pego en donde word,, bloc de notas,, en donde,,,,,?

Luis Munguia
Jalisco, México
Escrito por Luis Munguia
el 19/10/2010

María:


Pégalo en el block de notas, pero asegúrate de guardarlo con la extensión. Lsp para que aparezca en la ventana de appload.

En esa ventana lo marcas y lo cargas, depués lo utilizas con: OT


Saludos.

Manuel B Alonso
Desarrollo de proyectos urbanísticos y...
Escrito por Manuel B Alonso
el 19/10/2010

Hola María,


Abre el bloc de notas y pega allí el contenido de la rutina. Posteriormente, cambia la extensión TXT del archivo por la extensión LSP. Seguidamente, podremos cargarlo en AutoCAD mediante la orden APPLOAD.


Por otra parte, he subido al foro una rutina que realiza la misma función que la rutina ofrecida por Luís.


Un saludo


Manuel

Maria Gomez
Tecnologa en dibujo uis: universidad i...
Escrito por Maria Gomez
el 19/10/2010

Muchas gracias ,, y ahora como voy al foro?
perdona la ignorancia,, peros soy nueva en esto

Manuel B Alonso
Desarrollo de proyectos urbanísticos y...
Escrito por Manuel B Alonso
el 19/10/2010

Hola María,


No entiendo qué quieres decir con "ir al foro". Si lo que deseas es descargar la rutina, tan solo tienes que hacer clic sobre el enlace.


Ya nos cuentas.


Un saludo


Manuel

Baltasar Baltasar
Arquitectura uvm-universidad del valle...
Escrito por Baltasar Baltasar
el 20/06/2011

¿Porque éste comando no se puede utilizar dentro de el editor de bloques?

Baltasar Baltasar
Arquitectura uvm-universidad del valle...
Escrito por Baltasar Baltasar
el 20/06/2011

¿Porque éste comando no se puede utilizar dentro de el editor de bloques?

Baltasar Baltasar
Arquitectura uvm-universidad del valle...
Escrito por Baltasar Baltasar
el 20/06/2011

Me refiero al comando align

Manuel B Alonso
Desarrollo de proyectos urbanísticos y...
Escrito por Manuel B Alonso
el 21/06/2011

Hola, Baltasar.


Existen distintos comandos no admitidos en el editor de bloques, como por ejemplo, la orden 'ALINEAR' ('_ALIGN'). Recuerda que siempre puedes realIzar la tarea que desees en otro dibujo y, posteriormente, llevarla al editor de bloques.


Un saludo,


Manuel.

Horacio Mansilla Mateus
Santander, Colombia
Escrito por Horacio Mansilla Mateus
el 27/06/2011

Por favor: cual es el autocad mas sencillo.

Quiero trabajar en planos de areas.

Agradezco quien me lo pueda facilitar.

Cordialmente, Horacio

Baltasar Baltasar
Arquitectura uvm-universidad del valle...
Escrito por Baltasar Baltasar
el 04/08/2011

Gracias por tu respuesta

Lucas Adrian Cabaña
Misiones, Argentina
Escrito por Lucas Adrian Cabaña
el 07/05/2013

Hola por las dudas quien me podria ayur? Se me cambieo el formato de los textos , estaba en arial y ahora quedaron en txt, cual es la palabra que debo escribir en el comando para que quede bien nuevamente


Manuel B Alonso
Desarrollo de proyectos urbanísticos y...
Escrito por Manuel B Alonso
el 08/05/2013

Hola, Lucas.


Para ello, ejecutamos la orden 'ESTILO' ('_STYLE'). En la ventana que aparecerá, podremos modificar los estilos de texto de nuestro dibujo.


Un saludo,


Manuel.

Responder

Debe cumplir las normas de contenido y normas de conducta

Al escribir en el debate:

  1. Repasa la ortografía y no escribas en formato SMS.
  2. Lee el texto dos veces antes de publicar.
  3. No escribas todo en mayúsculas o negritas.